 
BODY{
  background-image : url(illust/kabegami5.gif);
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  background-repeat : no-repeat;
  visibility : visible;
}
.Margin10pxClass{
  margin-left : 10px;
}
.Pad15pxClass{
  padding-top : 15px;
  padding-left : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}
.LayoutContClass{
  font-size : 0.5cm;
  width : 100%;
}
.MarqueeClass{
  color : #ff8000;
  background-color : white;border-width : 2px 2px 2px 2px;border-color : silver silver silver silver;
  width : 560px;
}
